#banner{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/css/preformatted/imgs/gentlemen_1/banner.png',sizingMethod='crop');


}


#menu_container a:hover {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/css/preformatted/imgs/gentlemen_1/MenuOn.png',sizingMethod='crop');

}

#content_cell{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/css/preformatted/imgs/gentlemen_1/contentheader.png',sizingMethod='crop');

}


#footer{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/css/preformatted/imgs/gentlemen_1/footer.png',sizingMethod='crop');

}

.bulletted{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/css/preformatted/imgs/gentlemen_1/arrow.png',sizingMethod='crop');


}
